var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/whatsapp/preferences/[user_id]/route.js")
R.c("server/chunks/[root-of-the-server]__9595610b._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/5bae9_server_app_api_whatsapp_preferences_[user_id]_route_actions_a3ac9dd2.js")
R.m(313833)
module.exports=R.m(313833).exports
